const { a, em, strong } = require('../../../server/node_modules/hyperaxe');
module.exports = {
  en: {
    languageName: "English",
    extended: "Multiverse",
    extendedDescription: [
    "When you support someone you may download posts from the inhabitants they support, and those posts show up here, sorted by recency.",
    ],
    popular: "Highlights",
    popularDescription: [
    "Posts from inhabitants in your network, ",
    strong("sorted by spreads"),
    ". Select the period of time, to get a list.",
    ],
    day: "DAY",
    week: "WEEK",
    month: "MONTH",
    year: "YEAR",
    latest: "Latest",
    latestDescription: [
      strong("Posts"),
      " from yourself and inhabitants you support, sorted by recency.",
    ],
    topics: "Topics",
    topicsDescription: [
      strong("Topics"),
      " from yourself and inhabitants you support, sorted by recency.",
    ],
    summaries: "Summaries",
    summariesDescription: [
      strong("Topics that have comments"),
      " from yourself and inhabitants you support, sorted by recency.",
    ],
    threads: "Threads",
    threadsDescription: [
      strong("Posts that have comments"),
      " from inhabitants you support (included from multiverse), sorted by recency.",
    ],
    profile: "Avatar",
    inhabitants: "Inhabitants", 
    manualMode: "Manual Mode",
    mentions: "Mentions",
    mentionsDescription: [
      strong("Posts that @mention you"),
      ", sorted by recency.",
    ],
    nextPage: "Next",
    previousPage: "Previous",
    noMentions: "You haven't received @mentions, yet.",
    private: "Inbox",
    privateDescription: "View and manage your private messages.",
    privateInbox: "INBOX",
    privateSent: "SENT",
    privateFrom: "From",
    privateTo: "To",
    privateDate: "Date",
    privateDelete: "Delete",
    pmCreateButton: "Write a PM",
    noPrivateMessages: "You haven't received any private message, yet.",
    peers: "Peers",
    privateDescription: ["Private messages are ",strong("encrypted for your public key")," and have a maximum of 7 recipients."],
    search: "Search",
    searchDescription: "Description",
    imageSearch: "Image Search",
    searchPlaceholder: "Seek for @inhabitants, #tags and keywords...",
    settings: "Settings",
    continueReading: "Continue reading",
    moreComments: "more comment",
    readThread: "read the rest of the thread",    
    // pixelia
    pixeliaTitle: 'Pixelia',
    pixeliaDescription: 'Draw pixels on the grid and collaborARTe with others in your network.',
    coordLabel: 'Coordinate (e.g., A3)',
    coordPlaceholder: 'Enter coordinate',
    contributorsTitle: "Contributors",
    pixeliaBy: "by",
    colorLabel: 'Pick a color',
    paintButton: 'Paint it!',
    invalidCoordinate: 'Incorrect coordinate',
    goToMuralButton: "View Mural",
    totalPixels: 'Total Pixels',
    // modules
    modules: "Modules",
    modulesViewTitle: "Modules",
    modulesViewDescription: "Set your environment by enabling or disabling modules.",
    inbox: "Inbox",
    multiverse: "Multiverse",
    popularLabel: "Highlights",
    topicsLabel: "Topics",
    latestLabel: "Latest",
    summariesLabel: "Summaries",
    threadsLabel: "Threads",
    multiverseLabel: "Multiverse",
    inboxLabel: "Inbox",
    invitesLabel: "Invites",
    walletLabel: "Wallet",
    legacyLabel: "Keys",
    cipherLabel: "Crypter",
    bookmarksLabel: "Bookmarks",
    videosLabel: "Videos",
    torrentsLabel: "Torrents",
    docsLabel: "Documents",
    audiosLabel: "Audios",
    tagsLabel: "Tags",
    imagesLabel: "Images",
    inhabitantsLabel: "Inhabitants",
    trendingLabel: "Trending",
    eventsLabel: "Events",
    tasksLabel: "Tasks",
    transfersTitle: "Transfers",
    marketTitle: "Market",
    opinionsTitle: "Opinions",
    saveSettings: "Save configuration",
    // post actions
    comment: "Comment",
    subtopic: "Subtopic",
    json: "JSON",
    createdAt: "Created At",
    createdBy: "by",
    // relationships
    unfollow: "Unsupport",
    follow: "Support",
    block: "Block",
    unblock: "Unblock",
    newerPosts: "Newer posts",
    olderPosts: "Older posts",
    feedRangeEmpty: "The given range is empty for this feed. Try viewing the ",
    seeFullFeed: "full feed",
    feedEmpty: "The Oasis network has never seen posts from this account.",
    beginningOfFeed: "This is the beginning of the feed",
    noNewerPosts: "No newer posts have been received yet.",
    relationshipNotFollowing: "You are not supported",
    relationshipTheyFollow: "They support",
    relationshipMutuals: "Mutual support",
    relationshipFollowing: "You are supporting",
    relationshipYou: "You",
    relationshipBlocking: "You are blocking",
    relationshipNone: "You are not supporting",
    relationshipConflict: "Conflict",
    relationshipBlockingPost: "Blocked post",
    // spreads view
    viewLikes: "View spreads",
    spreadedDescription: "List of posts spread by the inhabitant.",
    // composer
    attachFiles: "Attach files",
    preview: "Preview",
    publish: "Write",
    contentWarningPlaceholder: "Add a subject to the post (optional)",
    privateWarningPlaceholder: "Add inhabitants to send a private post (optional)",
    publishWarningPlaceholder: "...",
    publishCustomDescription: [
      "REMEMBER: Due to blockchain technology, once a post is published it cannot be edited or deleted.",
    ],
    commentWarning: [
      "REMEMBER: Due to blockchain technology, once a post is published it cannot be edited or deleted.",
    ],
    commentPublic: "public",
    commentPrivate: "private",
    commentLabel: ({ publicOrPrivate, markdownUrl }) => [
    ],
    publishLabel: ({ markdownUrl, linkTarget }) => [
      "REMEMBER: Due to blockchain technology, once a post is published it cannot be edited or deleted.",
    ],
    replyLabel: ({ markdownUrl }) => [
      "REMEMBER: Due to blockchain technology, once a post is published it cannot be edited or deleted.",
    ],
    publishCustomInfo: ({ href }) => [
      "If you have experience, you can also ",
      a({ href }, "write an advanced post"),
      ".",
    ],
    publishBasicInfo: ({ href }) => [
      "If you have not experience, you should ",
      a({ href }, "write a post"),
      ".",
    ],
    publishCustom: "Write advanced post",
    subtopicLabel: "Create a subtopic of this post",
    // mentions
    messagePreview: "Post Preview",
    mentionsMatching: "Matching Mentions",
    mentionsName: "Name",
    mentionsRelationship: "Relationship",
    // settings
    updateit: "GET UPDATES!",
    info: "Info",
    settingsIntro: ({ version }) => [
      `[SNH] ꖒ OASIS [ v.${version} ]`,
    ],
    timeAgo: "ago",
    sendTime: "about ",
    theme: "Theme",
    legacy: "Keys",
    legacyTitle: "Keys",
    legacyDescription: "Manage your secret (private key) quickly and safely.",   
    legacyExportButton: "Export",
    legacyImportButton: "Import",
    exportTitle: "Export data",
    exportDescription: "Set password (min 32 characters long) to encrypt your key",
    exportDataTitle: "Backup",
    exportDataDescription: "Download your data (secret key excluded!)",
    exportDataButton: "Download database",
    importTitle: "Import data",
    importDescription: "Import your encrypted secret (private key) to enable your avatar",
    importAttach: "Attach encrypted file (.enc)",    
    passwordLengthInfo: "Password must be at least 32 characters long.",
    passwordImport: "Write your password to decrypt data that will be saved at your system home (name: secret)",
    randomPassword: "Random password",
    exportPasswordPlaceholder: "Use lowercase, uppercase, numbers & symbols",
    fileInfo: "Your encrypted secret key will be saved at your system home (name: oasis.enc)",
    themeIntro:
      "Choose a theme.",
    setTheme: "Set theme",
    language: "Language",
    languageDescription:
      "If you'd like to use another language, select it here.",
    setLanguage: "Set language",
    status: "Status",
    peerConnections: "Peers",
    peerConnectionsIntro: "Manage all your connections with other peers.",
    online: "Online",
    offline: "Offline",
    supported: "Supported",
    recommended: "Recommended", 
    blocked: "Blocked",
    noConnections: "No peers connected.",
    noSupportedConnections: "No peers supported.",
    noBlockedConnections: "No peers blocked.",
    noRecommendedConnections: "No peers recommended.",
    connectionActionIntro:
      "",
    startNetworking: "Start networking",
    stopNetworking: "Stop networking",
    restartNetworking: "Restart networking",
    sync: "Sync network",
    indexes: "Indexes",
    indexesDescription:
      "Rebuilding your indexes is safe, and may fix some types of bugs.",
    //invites
    invites: "Invites",
    invitesTitle: "Invites",
    invitesInvites: "Invitations",
    invitesDescription: "Manage and apply invite codes in your network.",
    invitesTribesTitle: "Tribes",
    invitesTribeInviteCodePlaceholder: "Enter tribe invite code",
    invitesTribeJoinButton: "Join Tribe",
    invitesPubsTitle: "PUBs",
    invitesPubInviteCodePlaceholder: "Enter PUB invite code",
    invitesAcceptInvite: "Join PUB",
    invitesAcceptedInvites: "Federated Networks",
    invitesNoInvites: "No invitations accepted, yet.",
    //panic  
    panicMode: "Panic Mode!",
    //cipher
    encryptData: "Set password (min 32 characters long) to encrypt your blockchain",
    decryptData: "Enter password to decrypt your blockchain",
    panicModeDescription: "Encrypt/Decrypt or DELETE your blockchain",
    removeDataDescription: "WARNING: This process cannot be undone.",
    encryptPanicButton: "Encrypt blockchain",  
    decryptPanicButton: "Decrypt blockchain",      
    removePanicButton: "DELETE ALL YOUR DATA!",    
    //search
    searchTitle: "Search",
    searchDescriptionLabel: "Search for content in your network.",
    search:"Search",
    searchLanguagesLabel: "Languages",
    searchSkillsLabel: "Skills",
    searchPlaceholder:"Search for content...",
    searchSubmit:"Search!",
    tribeLocationLabel:"Location",
    tribeModeLabel:"Invite Mode",
    tribeMembersCount:"Members Count",
    searchDateLabel:"Date",
    searchLocationLabel:"Location",
    searchPriceLabel:"Price",
    searchUrlLabel:"URL",
    searchCategoryLabel:"Category",
    searchStartLabel:"Start Time",
    searchEndLabel:"End Time",
    searchPriorityLabel:"Priority",
    searchStatusLabel:"Status",
    statusLabel:"Status",
    totalVotesLabel:"Total Votes",
    votesLabel:"Votes",
    noResultsFound:"No results found.",
    author:"Author",
    createdAtLabel:"Created at",
    hashtagDescription:"Explore the content associated with this hashtag",
    tribeDescriptionLabel:"Description",
    searchTitle:"Search Results",
    votesOption:"Vote Options",
    voteYesLabel:"Yes",
    voteNoLabel:"No",
    allTypesLabel: "UNLIMITED",
    ABSTENTIONLabel:"ABSTENTION",
    YESLabel:"YES",
    NOLabel:"NO",
    FOLLOW_MAJORITYLabel: "FOLLOW MAJORITY",
    CONFUSEDLabel: "CONFUSED",
    NOT_INTERESTEDLabel: "NOT INTERESTED",
    voteOptionYes:"Yes",
    voteOptionNo:"No",
    voteOptionAbstention:"Abstention",
    StatusLabel:"Status",
    votesOptionYesLabel:"Yes",
    votesOptionNoLabel:"No",
    votesOptionAbstentionLabel:"Abstention",
    votesQuestionLabel:"Question",
    votesCreatedByLabel:"Created by",
    voteStatusOpen:"OPEN",
    voteStatusClosed:"CLOSED",
    //image search page
    imageSearchLabel: "Enter words to search for images labelled with them.",
    //posts and comments
    commentDescription: ({ parentUrl }) => [
      " commented on ",
      a({ href: parentUrl }, " thread"),
    ],
    commentTitle: ({ authorName }) => [`Comment on @${authorName}'s post`],
    subtopicDescription: ({ parentUrl }) => [
      " created a subtopic from ",
      a({ href: parentUrl }, " a post"),
    ],
    subtopicTitle: ({ authorName }) => [`Subtopic on @${authorName}'s post`],
    mysteryDescription: "posted a mysterious post",
    // misc + search
    oasisDescription: "OASIS Project Network",
    searchSubmit: "Let's Search...",
    hashtagDescription: "Posts tagged with this hashtag.",
    postLabel: "POSTS",
    aboutLabel: "INHABITANTS",
    feedLabel: "FEEDS",
    votesLabel: "GOVERNANCE",
    reportLabel: "REPORTS",
    imageLabel: "IMAGES",
    videoLabel: "VIDEOS",
    audioLabel: "AUDIOS",
    documentLabel: "DOCUMENTS",
    eventLabel: "EVENTS",
    taskLabel: "TASKS",
    transferLabel: "TRANSFERS",
    curriculumLabel: "CURRICULUM",
    bookmarkLabel: "BOOKMARKS",
    tribeLabel: "TRIBES",
    marketLabel: "MARKET",
    cvLabel: "CVs",
    submit: "Submit",
    subjectLabel: "Subject",
    editProfile: "Edit Avatar",
    editProfileDescription:
      "",
    profileName: "Name",
    profileImage: "Avatar Image (jpeg, jpg, png, gif) (max-size: 500px x 400px)",
    profileDescription: "Description",
    hashtagDescription:
      "Posts from inhabitants in your network that reference this #hashtag, sorted by recency.",
    rebuildName: "Rebuild database",
    wallet: "Wallet",
    walletAddress: "Address",
    walletAmount: "Amount",
    walletAddressLine: ({ address }) => `Address: ${address}`,
    walletAmountLine: ({ amount }) => `Amount: ${amount} ECO`,
    walletBack: "Back",
    walletBalanceTitle: "Balance",
    walletWalletSendTitle: "Send",
    walletReceiveTitle: "Receive",
    walletHistoryTitle: "History",
    walletBalanceLine: ({ balance }) => `${balance} ECO`,
    walletCnfrs: "Cnfrs",
    walletConfirm: "Confirm",
    walletDescription: "Manage your digital assets, including sending and receiving ECOin, viewing your balance, and accessing your transaction history.",
    walletDate: "Date",
    walletFee: "Fee (The higher the fee, the faster your transaction will be processed)",
    walletFeeLine: ({ fee }) => `Fee: ECO ${fee}`,
    walletHistory: "History",
    walletReceive: "Receive",
    walletReset: "Reset",
    walletSend: "Send",
    walletStatus: "Status",    
    walletDisconnected: [
      "ECOin ",
      strong("wallet disconnected"),
      ". Check ",
      a({ href: '/settings' }, "your settings"),
      " or connection status.",
    ],   
    walletSentToLine: ({ destination, amount }) => `Sent ECO ${amount} to ${destination}`,
    walletSettingsTitle: "Wallet",
    walletSettingsDescription: "Integrate Oasis with your ECOin wallet.",
    walletStatusMessages: {
      invalid_amount: "Invalid amount",
      invalid_dest: "Invalid destination address",
      invalid_fee: "Invalid fee",
      validation_errors: "Validation errors",
      send_tx_success: "Transaction successful",
    },
    walletTitle: "Wallet",
    walletTotalCostLine: ({ totalCost }) => `Total cost: ECO ${totalCost}`,
    walletTransactionId: "Transaction ID",
    walletTxId: "Tx ID",
    walletType: "Type",
    walletUser: "Username",
    walletPass: "Password",
    walletConfiguration: "Set wallet",
    //cipher
    cipher: "Crypter",
    cipherTitle: "Crypter",
    cipherDescription: "Encrypt and decrypt your text symmetrically (using a shared password).",
    randomPassword: "Random Password",
    cipherEncryptTitle: "Encrypt Text",
    cipherEncryptDescription: "Enter text to encrypt",
    cipherTextLabel: "Text to Encrypt",
    cipherTextPlaceholder: "Enter text to encrypt...",
    cipherPasswordLabel: "Set password (min 32 characters long) to encrypt your text",
    cipherPasswordPlaceholder: "Enter a password...",
    cipherEncryptButton: "Encrypt",
    cipherDecryptTitle: "Decrypt Text",
    cipherDecryptDescription: "Enter text to decrypt",
    cipherEncryptedMessageLabel: "Encrypted Text",
    cipherDecryptedMessageLabel: "Decrypted Text",
    cipherPasswordUsedLabel: "Password used to encrypt (keep it!)",
    cipherEncryptedTextPlaceholder: "Enter the encrypted text...",
    cipherIvLabel: "IV",
    cipherIvPlaceholder: "Enter the initialization vector...",
    cipherDecryptButton: "Decrypt",
    password: "Password",
    text: "Text",
    encryptedText: "Encrypted Text",
    iv: "Initialization Vector (IV)",
    encryptTitle: "Encrypt your text",
    encryptDescription: "Enter the text you want to encrypt and provide a password.",
    encryptButton: "Encrypt",
    decryptTitle: "Decrypt your text",
    decryptDescription: "Enter the encrypted text and provide the same password used for encryption.",
    decryptButton: "Decrypt",
    passwordLengthError: "Password must be at least 32 characters long.",
    missingFieldsError: "Text, password or IV not provided.",
    encryptionError: "Error encrypting text.",
    decryptionError: "Error decrypting text.",
    //bookmarking
    bookmarkTitle: "Bookmarks",
    bookmarkDescription: "Discover and manage bookmarks in your network.",
    bookmarkCreateTitle: "Create a bookmark",
    bookmarkTitleLabel: "Title",
    bookmarkDescriptionLabel: "Description",
    bookmarkCreatedAt: "Created At",  
    bookmarkAuthor: "By",
    bookmarkUrlLabel: "Link",
    bookmarkLink: "Link",
    bookmarkCreateButton: "Create Bookmark",
    existingbookmarksTitle: "Existing Bookmarks",
    nobookmarks: "No bookmarks available.",
    newbookmarkSuccess: "New bookmark successfully created!",
    bookmarkFilterAll: "ALL",
    bookmarkFilterMine: "MINE",
    bookmarkUpdateButton: "Update",
    bookmarkDeleteButton: "Delete",
    bookmarkAllSectionTitle: "Bookmarks",
    bookmarkMineSectionTitle: "Your Bookmarks",
    bookmarkCreateSectionTitle: "Create Bookmark",
    bookmarkUpdateSectionTitle: "Update Bookmark",
    bookmarkTagsLabel: "Tags",
    bookmarkTagsPlaceholder: "Enter tags separated by commas",
    bookmarkFilterInternal: "INTERNAL",
    bookmarkFilterExternal: "EXTERNAL",
    bookmarkFilterTop: "TOP",
    bookmarkFilterRecent: "RECENT",
    bookmarkInternalTitle: "Internal Bookmarks", 
    bookmarkExternalTitle: "External Bookmarks",
    bookmarkTopTitle: "Top Bookmarks",
    bookmarkRecentTitle: "Recent Bookmarks",   
    bookmarkCategoryLabel: "Category",
    bookmarkCategoryPlaceholder: "Enter category",
    bookmarkLastVisitLabel: "Last Visit",
    bookmarkDescriptionLabel: "Description",
    bookmarkDescriptionText: "Description",
    bookmarkLinkLabel: "Link",
    bookmarkCategory: "Category",
    bookmarkLastVisit: "Last Visit",
    //videos
    videoTitle: "Videos",
    videoFileLabel: "Upload Video (.mp4, .webm, .ogv, .mov)",
    videoDescription: "Discover and manage videos in your network.",
    videoMineSectionTitle: "Your Videos",
    videoCreateSectionTitle: "Upload Video",
    videoUpdateSectionTitle: "Update Video",
    videoAllSectionTitle: "Videos",
    videoFilterAll: "ALL",
    videoFilterMine: "MINE",
    videoFilterRecent: "RECENT",
    videoFilterTop: "TOP",
    videoRecentSectionTitle: "Recent Videos",
    videoTopSectionTitle: "Top Videos",   
    videoCreateButton: "Upload Video",
    videoUpdateButton: "Update",
    videoDeleteButton: "Delete",
    videoTagsLabel: "Tags",
    videoTagsPlaceholder: "Enter tags separated by commas",
    videoTitleLabel: "Title",
    videoTitlePlaceholder: "Optional",
    videoDescriptionLabel: "Description",
    videoDescriptionPlaceholder: "Optional",
    noVideos: "No videos available.",
    videoCreatedAt: "Created At",
    videoAuthor: "By",
    //documents
    documentTitle: "Documents",
    documentFileLabel: "Upload Document (.pdf)",
    documentDescription: "Discover and manage documents in your network.",
    documentMineSectionTitle: "Your Documents",
    documentRecentSectionTitle: "Recent Documents",
    documentTopSectionTitle: "Top Documents",
    documentCreateSectionTitle: "Upload Document",
    documentUpdateSectionTitle: "Edit Document",
    documentAllSectionTitle: "Documents",
    documentFilterAll: "ALL",
    documentFilterMine: "MINE",
    documentFilterRecent: "RECENT",
    documentFilterTop: "TOP",
    documentCreateButton: "Upload Document",
    documentUpdateButton: "Update",
    documentDeleteButton: "Delete",
    documentTagsLabel: "Tags",
    documentTagsPlaceholder: "Enter tags separated by commas",
    documentTitleLabel: "Title",
    documentTitlePlaceholder: "Optional",
    documentDescriptionLabel: "Description",
    documentDescriptionPlaceholder: "Optional",
    noDocuments: "No documents available.",
    documentCreatedAt: "Created At",
    documentAuthor: "By",
    //audios
    audioTitle: "Audios",
    audioDescription: "Explore and manage audio content in your network.",
    audioPluginTitle: "Title",
    audioPluginDescription: "Description",
    audioMineSectionTitle: "Your Audios",
    audioCreateSectionTitle: "Upload Audio",
    audioUpdateSectionTitle: "Update Audio",
    audioAllSectionTitle: "Audios",
    audioRecentSectionTitle: "Recent Audios",
    audioTopSectionTitle: "Top Audios",
    audioFilterAll: "ALL",
    audioFilterMine: "MINE",
    audioFilterRecent: "RECENT",
    audioFilterTop: "TOP",
    audioCreateButton: "Upload Audio",
    audioUpdateButton: "Update",
    audioDeleteButton: "Delete",
    audioFileLabel: "Select an audio file (.mp3, .wav, .ogg)",
    audioTagsLabel: "Tags",
    audioTagsPlaceholder: "Enter tags separated by commas",
    audioTitleLabel: "Title",
    audioTitlePlaceholder: "Optional",
    audioDescriptionLabel: "Description",
    audioDescriptionPlaceholder: "Optional",
    audioCreatedAt: "Created At",
    audioAuthor: "By",
    audioNoFile: "No audio file provided",
    audioNotSupported: "Your browser does not support the audio element.",
    noAudios: "No audios available.",
    // inhabitants
    yourContacts:       "Your Contacts",
    allInhabitants:     "Inhabitants",
    allCVs:             "All CVs",
    discoverPeople:     "Discover inhabitants in your network.",
    allInhabitantsButton: "ALL",
    contactsButton:     "SUPPORTS",
    CVsButton:          "CVs",
    matchSkills:        "Match Skills",
    matchSkillsButton:  "MATCH SKILLS",
    suggestedButton:    "SUGGESTED",
    searchInhabitantsPlaceholder:  "FILTER inhabitants BY NAME …",
    filterLocation:     "FILTER inhabitants BY LOCATION …",
    filterLanguage:     "FILTER inhabitants BY LANGUAGE …",
    filterSkills:       "FILTER inhabitants BY SKILLS …",
    applyFilters:       "Apply Filters",
    locationLabel:      "Location",
    languagesLabel:     "Languages",
    skillsLabel:        "Skills",
    commonSkills:       "Common Skills",
    mutualFollowers:    "Mutual Followers",
    viewAvatar:        "View Avatar",
    viewCV:            "View CV",
    suggestedSectionTitle: "Suggested",
    blockedSectionTitle: "Blocked",
    gallerySectionTitle: "GALLERY",
    blockedButton:       "BLOCKED",
    blockedLabel:        "Blocked User",
    inhabitantviewDetails: "View Details",
    viewDetails: "View Details",
    oasisId: "ID",
    noInhabitantsFound:    "No inhabitants found, yet.",
    //trending
    trendingTitle: "Trending",
    exploreTrending: "Explore the most popular content in your network.",
    ALLButton: "ALL",
    MINEButton: "MINE",
    RECENTButton: "RECENT",
    TOPButton: "TOP",
    bookmarkButton: "BOOKMARKS",
    transferButton: "TRANSFERS",
    eventButton: "EVENTS",
    taskButton: "TASKS",
    votesButton: "GOVERNANCE",
    reportButton: "REPORTS",
    feedButton: "FEED",
    marketButton: "MARKET",
    imageButton: "IMAGES",
    audioButton: "AUDIOS",
    videoButton: "VIDEOS",
    documentButton: "DOCUMENTS",
    author: "By",
    createdAtLabel: "Created At",
    totalVotes: "Total Votes",
    noTrendingFound: "No trending content found.",
    noContentMessage: "No trending content available, yet.",
    trendingDescription: "Description",
    trendingDate: "Date",
    trendingLocation: "Location",
    trendingPrice: "Price",
    trendingUrl: "URL",
    trendingCategory: "Category",
    trendingStart: "Start",
    trendingEnd: "End",
    trendingPriority: "Priority",
    trendingStatus: "Status",
    trendingFrom: "From",
    trendingTo: "To",
    trendingConcept: "Concept",
    trendingAmount: "Amount",
    trendingDeadline: "Deadline",
    trendingItemStatus: "Item Status",
    trendingTotalVotes: "Total Votes",
    trendingTotalOpinions: "Total Opinions",
    trendingNoContentMessage: "No content available",
    trendingAuthor: "By",
    trendingCreatedAtLabel: "Created At",
    trendingTotalCount: "Total Count",
    //tasks
    tasksTitle: "Tasks",
    tasksDescription: "Discover and manage tasks in your network.",
    taskTitleLabel: "Title",
    taskDescriptionLabel: "Description",
    taskStartTimeLabel: "Start Time",
    taskEndTimeLabel: "End Time",
    taskPriorityLabel: "Priority",
    taskPrioritySelect: "Select priority",
    taskPriorityUrgent: "Urgent",
    taskPriorityHigh: "High",
    taskPriorityMedium: "Medium",
    taskPriorityLow: "Low",
    taskLocationLabel: "Location",
    taskTagsLabel: "Tags",
    taskVisibilityLabel: "Visibility",
    taskPublic: "public",
    taskPrivate: "private",
    taskCreatedAt: "Created At",
    taskBy: "By",
    taskStatus: "Status",
    taskStatusOpen: "Open",
    taskStatusInProgress: "In Progress",
    taskStatusClosed: "Closed",
    taskAssignedTo: "Assigned to",
    taskAssignees: "Assignees",
    taskAssignButton: "Assign to Me",
    taskUnassignButton: "Unassign",
    taskCreateButton: "Create Task",
    taskUpdateButton: "Update",
    taskDeleteButton: "Delete",
    taskFilterAll: "ALL",
    taskFilterMine: "MINE",
    taskFilterOpen: "OPEN",
    taskFilterInProgress: "IN-PROGRESS",
    taskFilterClosed: "CLOSED",
    taskFilterAssigned: "ASSIGNED",
    taskFilterArchived: "ARCHIVED",
    taskFilterUrgent: "URGENT",
    taskFilterHigh: "HIGH",
    taskFilterMedium: "MEDIUM",
    taskFilterLow: "LOW",
    taskAllSectionTitle: "Tasks",
    taskMineSectionTitle: "Your Tasks",
    taskCreateSectionTitle: "Create Task",
    taskUpdateSectionTitle: "Update",
    taskOpenTitle: "Open Tasks",
    taskInProgressTitle: "In Progress Tasks",
    taskClosedTitle: "Closed Tasks",
    taskAssignedTitle: "Assigned Tasks",
    taskArchivedTitle: "Archived Tasks",
    taskPublicTitle: "Public Tasks",
    taskPrivateTitle: "Private Tasks",
    taskStartTimeLabel:   "Start Time",
    taskEndTimeLabel:     "End Time",
    notasks: "No tasks available.",
    noLocation: "No location specified",
    //events
    eventTitle: "Events",
    eventDateLabel: "Date",
    eventsTitle: "Events",
    eventsDescription: "Discover and manage events in your network.",
    eventDescription: "Description",
    eventPrice: "Price",
    eventStatus: "Status",
    eventOrganizer: "Organizer",
    eventAllSectionTitle: "Events",
    eventMineSectionTitle: "Your Events",
    eventArchivedTitle: "Archived Events",
    eventCreateSectionTitle: "Create Event",
    eventUpdateSectionTitle: "Update Event",
    eventDeleteButton: "Delete",
    eventCreateButton: "Create Event",
    eventTitleLabel: "Title",
    eventDescriptionLabel: "Description",
    eventDescriptionPlaceholder: "Enter event description...",
    eventUpdateButton: "Update",
    eventAttendeesLabel: "Attendees",
    eventAttendeesPlaceholder: "Enter attendees, separated by commas...",
    eventTagsLabel: "Tags",
    eventTagsPlaceholder: "Enter event tags, separated by commas...",
    eventTags: "Tags",
    eventPriceLabel: "Price",
    eventUrlLabel: "URL",
    eventAttendees: "Attendees",
    noAttendees: "No attendees yet",
    eventCreatedAt: "Created At",
    eventLocation: "Location",
    eventLocationLabel: "Location",
    eventNoLocation: "No location specified",
    eventNoURL: "No URL specified",
    eventBy: "By",
    noevents: "No events available.",
    eventDate: "Date",
    eventDateFormat: "DD:MM:YYYY HH:mm",
    eventAttendButton: "Attend Event",
    eventUnattendButton: "Unattend Event",
    eventCreatedBy: "Created By",
    eventAttendeesCount: "Attendees Count",
    eventCreatedByYou: "You created this event",
    eventAttendConfirmation: "You are now attending this event",
    eventUnattendConfirmation: "You are no longer attending this event",
    eventFilterAll: "ALL",
    eventFilterMine: "MINE",
    eventFilterToday: "TODAY",
    eventFilterWeek: "THIS WEEK",
    eventFilterMonth: "THIS MONTH",
    eventFilterYear: "THIS YEAR",
    eventFilterArchived: "ARCHIVED",
    eventTodayTitle: "Today's Events",
    eventThisWeekTitle: "This Week's Events",
    eventThisMonthTitle: "This Month's Events",
    eventThisYearTitle: "This Year's Events",
    eventPrivacyLabel: "Visibility",
    eventPublic: "Public",
    eventPrivate: "Private",
    eventPublicTitle: "Public Events",
    eventNoPrice: "Free Event",
    eventNoImage: "No image uploaded",
    eventAttendConfirmation: "You are now attending this event",
    eventUnattendConfirmation: "You are no longer attending this event",
    //tags 
    tagsTitle: "Tags",
    tagsDescription: "Discover and explore taxonomy patterns in your network.",
    tagsAllSectionTitle: "Tags",
    tagsTopSectionTitle: "Top Tags",
    tagsCloudSectionTitle: "Tags Cloud",
    tagsFilterAll: "ALL",
    tagsFilterTop: "TOP",
    tagsFilterCloud: "CLOUD",
    tagsNoItems: "No tags available.",
    tagsTableHeaderTag: "TAG/LINK:",
    tagsTableHeaderCount: "COUNTER:",
    //transfers
    transfersTitle: "Transfers",
    transfersDescription: "Discover and manage transfers in your network.",
    transfersFrom: "From",
    transfersTo: "To",
    transfersFilterAll: "ALL",
    transfersFilterMine: "MINE",
    transfersFilterMarket: "MARKET",
    transfersFilterTop: "TOP",
    transfersFilterPending: "PENDING",
    transfersFilterUnconfirmed: "UNCONFIRMED",
    transfersFilterClosed: "CLOSED",
    transfersFilterDiscarded: "DISCARDED",
    transfersCreateButton: "Create Transfer",
    transfersUpdateButton: "Update",
    transfersDeleteButton: "Delete",
    transfersToUser: "Oasis ID",
    transfersToUserValidation: "Valid Oasis ID, e.g. @…=.ed25519",
    transfersConcept: "Concept",
    transfersAmount: "Amount",
    transfersDeadline: "Deadline",
    transfersTags: "Tags",
    transfersStatus: "Status",
    transfersStatusUnconfirmed: "UNCONFIRMED",
    transfersStatusClosed: "CLOSED",
    transfersStatusDiscarded: "DISCARDED",
    transfersCreatedAt: "Created At",
    transfersConfirmations: "CONFIRMATIONS",
    transfersConfirmButton: "Confirm Transfer",
    transfersNoItems: "No transfers found.",
    transfersMineSectionTitle: "Your Transfers",
    transfersMarketSectionTitle: "Market Transfers",
    transfersTopSectionTitle: "Top Transfers",
    transfersPendingSectionTitle: "Pending Transfers",
    transfersUnconfirmedSectionTitle: "Unconfirmed Transfers",
    transfersClosedSectionTitle: "Closed Transfers",
    transfersDiscardedSectionTitle: "Discarded Transfers",
    transfersAllSectionTitle: "Transfers",
    //governance (voting/polls)
    governanceTitle: "Governance",
    governanceDescription: "Discover and manage votations in your network.",
    voteMineSectionTitle: "Your Votations",
    voteCreateSectionTitle: "Create Votation",
    voteUpdateSectionTitle: "Update",
    voteOpenTitle: "Open Votations",
    voteClosedTitle: "Closed Votations",
    voteAllSectionTitle: "Governance",
    voteCreateButton: "Create Votation",
    voteUpdateButton: "Update",
    voteDeleteButton: "Delete",
    voteOptionYes: "YES",
    voteOptionNo: "NO",
    voteOptionAbstention: "ABSTENTION",
    voteConfused: "CONFUSED",
    voteFollowMajority: "FOLLOW MAJORITY",
    voteNotInterested: "NOT INTERESTED",
    voteFilterAll: "ALL",
    voteFilterMine: "MINE",
    voteFilterOpen: "OPEN",
    voteFilterClosed: "CLOSED",
    voteQuestionLabel: "Question",
    voteDeadlineLabel: "Deadline",
    voteOptionsLabel: "Your vote",
    voteBreakdown: "Breakdown",
    voteFinalResult: "RESULT",
    voteTagsLabel: "Tags",
    voteDeadline: "Deadline",
    voteStatus: "Status",
    voteTotalVotes: "Total Votes",
    voteTags: "Tags",
    voteOpinions: "Opinions",
    novotes: "No voting proposals available.",
    voteBy: "By",
    voteCreatedAt: "Created At",
    voteNoQuestion: "No question provided",
    voteUnknownCreator: "Unknown Creator",
    voteUnknownDate: "Unknown Date",
    errorVoteNotFound: "Vote not found",
    errorAlreadyVoted: "You have already opined.",
    errorVoteClosedCannotEdit: "You cannot edit a closed votation",
    errorVoteDeadlinePassed: "The deadline for this votation has passed",
    errorRetrievingVote: "Error retrieving vote",
    errorCreatingVote: "Error creating vote",
    errorVoteAlreadyVoted: "Cannot edit after opinion has been cast",
    errorDeletingOldVote: "Error deleting old opinion",
    errorCreatingUpdatedVote: "Error creating updated opinion",
    errorCreatingTombstone: "Error creating tombstone",
    // CV
    cvTitle: "CV",
    cvLabel: "Curriculum Vitae (CV)",
    cvEditSectionTitle: "Edit CV",
    cvCreateSectionTitle: "Create CV",
    cvDescription: "Manage and share your professional skills and information.",
    cvNameLabel: "Full Name",
    cvDescriptionLabel: "Summary",
    cvPhotoLabel: "Photo",
    cvPersonalExperiencesLabel: "Personal Experiences",
    cvPersonalSkillsLabel: "Personal Skills (comma-separated)",
    cvOasisExperiencesLabel: "Oasis Contribution Experiences",
    cvOasisSkillsLabel: "Oasis Contribution Skills (comma-separated)",
    cvEducationExperiencesLabel: "Educational Experiences",
    cvEducationalSkillsLabel: "Educational Skills (comma-separated)",
    cvProfessionalExperiencesLabel: "Professional Experiences",
    cvProfessionalSkillsLabel: "Professional Skills (comma-separated)",
    cvLanguagesLabel: "Languages",
    cvLocationLabel: "Location",
    cvStatusLabel: "Status",
    cvPreferencesLabel: "Preferences",
    cvOasisContributorLabel: "Oasis Contributor",
    cvPersonal: "Personal",
    cvOasis: "Oasis Contributor (optional)",
    cvOasisContributorView: "Oasis Contribution",
    cvEducational: "Educational (optional)",
    cvEducationalView: "Educational",
    cvProfessional: "Professional (optional)",
    cvProfessionalView: "Professional",
    cvAvailability: "Availability (optional)",
    cvAvailabilityView: "Availability",
    cvUpdateButton: "Update",
    cvCreateButton: "Create CV",
    cvContactLabel: "Contact",
    cvCreatedAt: "Created At",
    cvUpdatedAt: "Updated At",
    cvEditButton: "Update",
    cvDeleteButton: "Delete",
    cvNoCV: "No CV found.",
    // blog/post,
    blogSubject: "Subject",
    blogMessage: "Message",
    blogImage: "Upload Image (jpeg, jpg, png, gif) (max-size: 500px x 400px)",
    blogPublish: "Preview",
    noPopularMessages: "No popular messages published, yet",
    // images
    imageTitle: "Images",
    imagePluginTitle: "Title",
    imagePluginDescription: "Description",
    imageFileLabel: "Upload Image (jpeg, jpg, png, gif) (max-size: 500px x 400px)",
    imageDescription: "Discover and manage images in your network.",
    imageMineSectionTitle: "Your Images",
    imageCreateSectionTitle: "Upload Image (jpeg, jpg, png, gif) (max-size: 500px x 400px)",
    imageUpdateSectionTitle: "Update Image",
    imageAllSectionTitle: "Images",
    imageFilterAll: "ALL",
    imageFilterMine: "MINE",
    imageCreateButton: "Upload Image",
    imageEditDescription: "Edit your image details.",
    imageCreateDescription: "Create a new image.",
    imageTagsLabel: "Tags",
    imageTagsPlaceholder: "Enter tags separated by commas",
    imageUpdateButton: "Update",
    imageDeleteButton: "Delete",
    imageCreatedAt: "Created At",
    imageAuthor: "By",
    imagePreview: "Image Preview",
    noImages: "No images available.",
    imageFilterRecent: "RECENT",
    imageFilterPopular: "POPULAR",
    imageFilterGallery: "GALLERY",
    imageFilterTop: "TOP",
    imageFilterMeme: "MEMES",
    imageTitleLabel: "Title",
    imageGallerySectionTitle: "Images Gallery",
    imageMemeSectionTitle: "Memes",
    imageTopSectionTitle: "Top Images",
    imageRecentSectionTitle: "Recent Images",
    imageTitlePlaceholder: "Optional",
    imageDescriptionLabel: "Description",
    imageDescriptionPlaceholder: "Optional",
    imageMemeLabel: "Mark as MEME",
    //feed
    feedTitle:        "Feed",
    createFeedTitle:  "Create Feed",
    createFeedButton: "Send Feed!",
    feedPlaceholder:  "What's happening? (max 280 characters)",
    ALLButton:        "Feeds",
    MINEButton:       "Your Feeds",
    TODAYButton:      "TODAY",
    TOPButton:        "Top Feeds",
    CREATEButton:     "Create Feed",
    totalOpinions:    "Total Opinions",
    alreadyVoted:     "You have already opined.",
    noFeedsFound:     "No feeds found.",
    author:           "By",
    createdAtLabel:   "Created at",
    FeedshareYourOpinions: "Discover and share short-texts in your network.",
    voteInteresting:  "Interesting",
    voteNecessary:    "Necessary",
    voteFunny:        "Funny",
    voteDisgusting:   "Disgusting",
    voteSensible:     "Sensible",
    votePropaganda:   "Propaganda",
    voteAdultOnly:    "Adult Only",
    voteBoring:       "Boring",
    voteConfusing:    "Confusing",
    voteInspiring:    "Inspiring",
    voteSpam:         "Spam",
    refeedButton:     "Refeed",
    alreadyRefeeded: "You already refeeded this.",
    //activity
    activityTitle:        "Activity",
    yourActivity:         "Your Activity",
    globalActivity:       "Global Activity",
    activityList:         "Activity",
    activityDesc:         "See the latest activity in your network.",
    allButton:            "ALL",
    mineButton:           "MINE",
    noActions:            "No activity available.",
    performed:            "→",   
    from: "From",
    to: "To",
    amount: "Amount",
    concept: "Concept",
    description: "Description",
    meme: "Meme",
    activityContact: "Contact",
    activityBy: "Name",
    activityPixelia: "New pixel added",
    viewImage:            "View image",
    playAudio:            "Play audio",
    playVideo:            "Play video",
    typeRecent:           "RECENT",
    errorActivity:        "Error retrieving activity",
    typePost:             "POSTS",
    typeTribe:            "TRIBES",
    typeAbout:            "INHABITANTS",
    typeCurriculum:       "CV",
    typeImage:            "IMAGES",
    typeBookmark:         "BOOKMARKS",
    typeDocument:         "DOCUMENTS",
    typeVotes:            "GOVERNANCE",
    typeAudio:            "AUDIOS",
    typeMarket:           "MARKET",
    typeVideo:            "VIDEOS",
    typeVote:             "SPREAD",
    typeEvent:            "EVENTS",
    typeTransfer:         "TRANSFERS",
    typeTask:             "TASKS",
    typePixelia: 	  "PIXELIA",
    typeReport:           "REPORTS",
    typeFeed:             "FEED",
    typeContact:          "CONTACT",
    typePub:              "PUB",
    activitySupport:      "New alliance forged",
    activityJoin:         "New PUB joined",
    question:             "Question",
    deadline:             "Deadline",
    status:               "Status",
    votes:                "Votes",
    totalVotes:           "Total Votes",
    name:                 "Name",
    skills:               "Skills",
    tags:                 "Tags",
    title:                "Title",
    date:                 "Date",
    category:             "Category",
    attendees:            "Attendees",
    activitySpread:       "->",
    visitLink:            "Visit Link",
    viewDocument:         "View Document",
    description:          "Description",
    location:             "Location",
    contentWarning:       "Subject",
    personName:           "Inhabitant Name",
    //reports
    reportsTitle: "Reports",
    reportsDescription: "Manage and track reports related to issues, bugs, abuses and content warnings in your network.",
    reportsFilterAll: "ALL",
    reportsFilterMine: "MINE",
    reportsFilterFeatures: "FEATURES",
    reportsFilterBugs: "BUGS",
    reportsFilterAbuse: "ABUSE",
    reportsFilterContent: "CONTENT",
    reportsFilterConfirmed: "CONFIRMED",
    reportsFilterResolved: "RESOLVED",
    reportsFilterOpen: "OPEN",
    reportsFilterUnderReview: "UNDER REVIEW",
    reportsFilterInvalid: "INVALID",
    reportsCreateButton: "Create Report",
    reportsTitleLabel: "Title",
    reportsDescriptionLabel: "Description",
    reportsDescriptionPlaceholder: "Please provide a detailed description.",
    reportsCategory: "Category",
    reportsCategoryLabel: "Category",
    reportsCategoryFeatures: "Features",
    reportsCategoryBugs: "Bugs",
    reportsCategoryAbuse: "Abuse",
    reportsCategoryContent: "Content Issues",
    reportsUpdateButton: "Update",
    reportsDeleteButton: "Delete",
    reportsDateLabel: "Date",
    reportsUploadFile: "Upload Image (jpeg, jpg, png, gif) (max-size: 500px x 400px)",
    reportsCreatedBy: "By",
    reportsMineSectionTitle: "Your Reports",
    reportsFeaturesSectionTitle: "Feature Requests",
    reportsBugsSectionTitle: "Bugs",
    reportsAbuseSectionTitle: "Abuse Reports",
    reportsContentSectionTitle: "Content Issues",
    reportsAllSectionTitle: "Reports",
    reportsNoItems: "No reports available.",
    reportsValidationTitle: "Please enter a valid title.",
    reportsValidationDescription: "Description cannot be empty.",
    reportsValidationCategory: "Please select a category.",
    reportsCreatedAt: "Created At",
    reportsCreatedBy: "By",  
    reportsSeverity: "Severity",
    reportsSeverityLow: "Low",
    reportsSeverityMedium: "Medium",
    reportsSeverityHigh: "High",
    reportsSeverityCritical: "Critical",
    reportsStatus: "Status",
    reportsStatusOpen: "Open",
    reportsStatusUnderReview: "Under Review",
    reportsStatusResolved: "Resolved",
    reportsStatusInvalid: "Invalid",
    reportsUpdateStatusButton: "Update Status",
    reportsAnonymityOption: "Submit Anonymously",
    reportsAnonymousAuthor: "Anonymous",
    reportsConfirmButton: "CONFIRM REPORT!",
    reportsConfirmations: "Confirmations",
    reportsConfirmedSectionTitle: "Confirmed Reports",
    reportsCreateTaskButton: "CREATE TASK",
    reportsOpenSectionTitle: "Open Reports",
    reportsUnderReviewSectionTitle: "Under Review Reports",
    reportsResolvedSectionTitle: "Resolved Reports",
    reportsInvalidSectionTitle: "Invalid Reports",
    //tribes
    tribesTitle: "Tribes",
    tribeAllSectionTitle: "Tribes",
    tribeMineSectionTitle: "Your Tribes",
    tribeCreateSectionTitle: "Create Tribe",
    tribeUpdateSectionTitle: "Update Tribe",
    tribeGallerySectionTitle: "Tribes Gallery",
    tribeLarpSectionTitle: "L.A.R.P",
    tribeRecentSectionTitle: "Recent Tribes",
    tribeTopSectionTitle: "Popular Tribes",
    tribeviewTribeButton: "Visit Tribe",
    tribeDescription: "Explore or create tribes on your network.",
    tribeFilterAll: "ALL",
    tribeFilterMine: "MINE",
    tribeFilterMembership: "MEMBERSHIP",
    tribeFilterRecent: "RECENT",
    tribeFilterLarp: "L.A.R.P.",
    tribeFilterTop: "TOP",
    tribeFilterGallery: "GALLERY",
    tribeCreateButton: "Create Tribe",
    tribeUpdateButton: "Update",
    tribeDeleteButton: "Delete",
    tribeImageLabel: "Tribe Image (jpeg, jpg, png, gif) (max-size: 500px x 400px)",
    tribeTitleLabel: "Title",
    searchTribesPlaceholder:  "FILTER tribes BY NAME …",
    tribeTitlePlaceholder: "Name of the tribe",
    tribeDescriptionLabel: "Description",
    tribeDescriptionPlaceholder: "Describe this tribe",
    tribeLocationLabel: "Location",
    tribeLocationPlaceholder: "Where is this tribe located?",
    tribeTagsLabel: "Tags",
    tribeTagsPlaceholder: "Enter tags separated by commas",
    tribeIsLARPLabel: "L.A.R.P. Tribe?",
    tribeInviteMode: "Invite mode",
    tribeLARPLabel: "L.A.R.P.",
    tribeModeLabel: "MODE",
    tribeIsAnonymousLabel: "STATUS",
    tribeMembersCount: "Members",
    tribeInviteCodePlaceholder: "Enter invite code",
    tribeJoinByCodeButton: "Join with code",
    tribeJoinButton: "JOIN",
    tribeLeaveButton: "LEAVE",
    tribeYes: "YES",
    tribeNo: "NO",
    tribePublic: "PUBLIC",
    tribePrivate: "PRIVATE",
    tribeGenerateInvite: "GENERATE CODE",
    tribeCreatedAt: "Created at",
    tribeAuthor: "By",
    tribeStrict: "Strict",
    tribeOpen: "Open",
    tribeFeedFilterRECENT:           "RECENT",
    tribeFeedFilterMINE:             "MINE",
    tribeFeedFilterALL:              "ALL",
    tribeFeedFilterTOP:              "TOP",
    tribeFeedRefeeds:                "Refeeds",
    tribeFeedRefeed:                 "Refeed",
    tribeFeedMessagePlaceholder:     "Write a feed…",
    tribeFeedSend:                   "Send",
    tribeFeedEmpty:                  "No feed messages available, yet.",
    noTribes: "No tribes found, yet.",
    //agenda
    agendaTitle: "Agenda",
    agendaDescription: "Here you can find all your assigned items.",
    agendaFilterAll: "ALL",
    agendaFilterOpen: "OPEN",
    agendaFilterClosed: "CLOSED",
    agendaFilterTasks: "TASKS",
    agendaFilterMarket: "MARKET",
    agendaFilterTribes: "TRIBES",
    agendaFilterEvents: "EVENTS",
    agendaFilterReports: "REPORTS",
    agendaFilterTransfers: "TRANSFERS",
    agendaNoItems: "No assignments found.",
    agendaAuthor: "By",
    agendaCreatedAt: "Created At",
    agendaTitleLabel: "Title",
    agendaMembersCount: "Members",
    agendaDescriptionLabel: "Description",
    agendaStatus: "Status",
    agendaVisibility: "Visibility",
    agendaEventDate: "Event Date",
    agendaEventLocation: "Location",
    agendaEventPrice: "Price",
    agendaEventUrl: "URL",
    agendaTaskStart: "Start Time",
    agendaLocationLabel: "Location",
    agendaLARPLabel: "L.A.R.P.",
    agendaYes: "YES",
    agendaNo: "NO",
    agendaInviteModeLabel: "Invite mode",
    agendaAnonymousLabel: "Anonymous mode",
    agendaMembersLabel: "Members",
    agendareportCategory: "Category",
    agendareportSeverity: "Severity",
    agendareportStatus: "Status",
    agendareportDescription: "Description",
    agendaTaskEnd: "End Time",
    agendaTaskPriority: "Priority",
    agendaTransferFrom: "From",
    agendaTransferTo: "To",
    agendaTransferConcept: "Concept",
    agendaTransferAmount: "Amount",
    agendaTransferDeadline: "Deadline", 
    agendaTransferFrom: "From",
    agendaTransferTo: "To",
    agendaTransferConcept: "Concept",
    agendaTransferAmount: "Amount",
    agendaTransferDeadline: "Deadline",  
    //opinions
    opinionsTitle:        "Opinions",
    shareYourOpinions:    "Discover and vote for opinions in your network.",
    author:               "By",
    voteNow:              "Vote now",
    alreadyVoted:         "You have already opined.",
    noOpinionsFound:      "No opinions found.",
    ALLButton:            "ALL",
    MINEButton:           "MINE",
    RECENTButton:         "RECENT",
    TOPButton:            "TOP",
    interestingButton:    "INTERESTING",
    necessaryButton:      "NECESSARY",
    funnyButton:          "FUNNY",
    disgustingButton:     "DISGUSTING",
    sensibleButton:       "SENSIBLE",
    propagandaButton:     "PROPAGANDA",
    adultOnlyButton:      "ADULT ONLY",
    boringButton:         "BORING",
    confusingButton:      "CONFUSING",
    inspiringButton:      "INSPIRING",
    spamButton:           "SPAM",
    opinionsCreatedAt: "Created At",
    opinionsTotalCount: "Total Opinions",
    voteInteresting: "Interesting",
    voteNecessary: "Necessary",
    voteFunny: "Funny",
    voteDisgusting: "Disgusting",
    voteSensible: "Sensible",
    votePropaganda: "Propaganda",
    voteAdultOnly: "Adult-Only",
    voteBoring: "Boring",
    voteConfusing: "Confusing",
    voteInspiring: "Inspiring",
    voteSpam: "Spam",
    //inbox
    publishBlog: "Publish Blog Post",
    privateMessage:       "PM",
    pmSendTitle:          "Private Messages",
    pmSend:               "Send!",
    pmDescription:        "Use this form to send an encrypted message to other inhabitants.",
    pmRecipients:         "Recipients",
    pmRecipientsHint:     "Enter Oasis IDs separated by commas",
    pmSubject:            "Subject",
    pmSubjectHint:        "Enter the subject of the message",
    pmText:               "Message",
    pmFile:               "Attached file",
    //stats
    statsTitle: 'Statistics',
    statistics: "Statistics",
    statsInhabitant: "Inhabitant Stats",
    statsDescription: "Discover statistics about your network.",
    ALLButton: "ALL",
    MINEButton: "MINE",
    TOMBSTONEButton: "TOMBSTONES",
    statsYou: "You",
    statsUserId: "Oasis ID",
    statsCreatedAt: "Created At",
    statsYourContent: "Content",
    statsYourOpinions: "Opinions",
    statsYourTombstone: "Tombstones",
    statsNetwork: "Network",
    statsTotalInhabitants: "Inhabitants",
    statsDiscoveredTribes: "Tribes",
    statsNetworkContent: "Content",
    statsYourMarket: "Market",
    statsNetworkOpinions: "Opinions",
    statsDiscoveredMarket: "Market",
    statsNetworkTombstone: "Tombstones",
    statsBookmark: "Bookmarks",
    statsEvent: "Events",
    statsTask: "Tasks",
    statsVotes: "Votes",
    statsMarket: "Market",
    statsReport: "Reports",
    statsFeed: "Feeds",
    statsTribe: "Tribes",
    statsImage: "Images",
    statsAudio: "Audios",
    statsVideo: "Videos",
    statsDocument: "Documents",
    statsTransfer: "Transfers",
    statsPost: "Posts",
    statsOasisID: "Oasis ID",
    statsSize: "Total (size)",
    statsBlockchainSize: "Blockchain (size)",
    statsBlobsSize: "Blobs (size)",
    //market
    marketMineSectionTitle: "Your Items",
    marketCreateSectionTitle: "Create a New Item",
    marketUpdateSectionTitle: "Update",
    marketAllSectionTitle: "Market",
    marketRecentSectionTitle: "Recent Market",
    marketTitle: "Market",
    marketDescription: "A marketplace for exchanging goods or services in your network.",
    marketFilterAll: "ALL",
    marketFilterMine: "MINE",
    marketFilterAuctions: "AUCTIONS",
    marketFilterItems: "EXCHANGE",
    marketFilterNew: "NEW",
    marketFilterUsed: "USED",
    marketFilterBroken: "BROKEN",
    marketFilterForSale: "FOR SALE",
    marketFilterSold: "SOLD",
    marketFilterDiscarded: "DISCARDED",
    marketFilterRecent: "RECENT",
    marketCreateButton: "Create Item",
    marketItemType: "Type",
    marketItemTitle: "Title",
    marketItemAvailable: "Deadline",
    marketItemDescription: "Description",
    marketItemDescriptionPlaceholder: "Describe the item you're selling",
    marketItemStatus: "Status",
    marketItemCondition: "Condition",   
    marketItemPrice: "Price",
    marketItemTags: "Tags",
    marketItemTagsPlaceholder: "Enter tags separated by commas",
    marketItemDeadline: "Deadline",
    marketItemIncludesShipping: "Includes Shipping?",
    marketItemHighestBid: "Highest Bid",
    marketItemHighestBidder: "Highest Bidder",
    marketItemBidTime: "Bid Time",
    marketActionsUpdate: "Update",
    marketUpdateButton: "Update Item!",
    marketActionsDelete: "Delete",
    marketActionsSold: "Mark as Sold",
    marketActionsBuy: "BUY!",
    marketAuctionBids: "Current Bids",
    marketPlaceBidButton: "Place Bid",
    marketItemSeller: "Seller",
    marketNoItems: "No items available, yet.",
    marketYourBid: "Your Bid",
    marketCreateFormImageLabel: "Upload Image (jpeg, jpg, png, gif) (max-size: 500px x 400px)",    
    //modules
    modulesModuleName: "Name",
    modulesModuleDescription: "Description",
    modulesModuleStatus: "Status",
    modulesTotalModulesLabel: "Loaded Modules",
    modulesEnabledModulesLabel: "Enabled",
    modulesDisabledModulesLabel: "Disabled",
    modulesPopularLabel: "Popular",
    modulesPopularDescription: "Module to receive posts that are trending, most viewed, or most commented on.",
    modulesTopicsLabel: "Topics",
    modulesTopicsDescription: "Module to receive discussion categories based on shared interests.",
    modulesSummariesLabel: "Summaries",
    modulesSummariesDescription: "Module to receive summaries of long discussions or posts.",
    modulesLatestLabel: "Latest",
    modulesLatestDescription: "Module to receive the most recent posts and discussions.",
    modulesThreadsLabel: "Threads",
    modulesThreadsDescription: "Module to receive conversations grouped by topic or question.",
    modulesMultiverseLabel: "Multiverse",
    modulesMultiverseDescription: "Module to receive content from other federated peers.",
    modulesInvitesLabel: "Invites",
    modulesInvitesDescription: "Module to manage and apply invite codes.",
    modulesWalletLabel: "Wallet",
    modulesWalletDescription: "Module to manage your digital assets (ECOin).",
    modulesLegacyLabel: "Legacy",
    modulesLegacyDescription: "Module to manage your secret (private key) quickly and securely.",
    modulesCipherLabel: "Cipher",
    modulesCipherDescription: "Module to encrypt and decrypt your text symmetrically (using a shared password).",
    modulesBookmarksLabel: "Bookmarks",
    modulesBookmarksDescription: "Module to discover and manage bookmarks.",
    modulesVideosLabel: "Videos",
    modulesVideosDescription: "Module to discover and manage videos.",
    modulesDocsLabel: "Documents",
    modulesDocsDescription: "Module to discover and manage documents.",
    modulesAudiosLabel: "Audios",
    modulesAudiosDescription: "Module to discover and manage audios.",
    modulesTagsLabel: "Tags",
    modulesTagsDescription: "Module to discover and explore taxonomy patterns (tags).",
    modulesImagesLabel: "Images",
    modulesImagesDescription: "Module to discover and manage images.",
    modulesTrendingLabel: "Trending",
    modulesTrendingDescription: "Module to explore the most popular content.",
    modulesEventsLabel: "Events",
    modulesEventsDescription: "Module to discover and manage events.",
    modulesTasksLabel: "Tasks",
    modulesTasksDescription: "Module to discover and manage tasks.",
    modulesMarketLabel: "Market",
    modulesMarketDescription: "Module to exchange goods or services.",
    modulesTribesLabel: "Tribes",
    modulesTribesDescription: "Module to explore or create tribes (groups).",
    modulesGovernanceLabel: "Governance",
    modulesGovernanceDescription: "Module to discover and manage votes.",
    modulesReportsLabel: "Reports",
    modulesReportsDescription: "Module to manage and track reports related to issues, bugs, abuses, and content warnings.",
    modulesOpinionsLabel: "Opinions",
    modulesOpinionsDescription: "Module to discover and vote on opinions.",
    modulesTransfersLabel: "Transfers",
    modulesTransfersDescription: "Module to discover and manage smart-contracts (transfers).",
    modulesFeedLabel: "Feed",
    modulesFeedDescription: "Module to discover and share short-texts (feeds).",
    modulesPixeliaLabel: "Pixelia",
    modulesPixeliaDescription: "Module to draw on a collaborative grid.",
    modulesAgendaLabel: "Agenda",
    modulesAgendaDescription: "Module to manage all your assigned items."
     
     //END
    }
};
